<RCC>
    <qresource prefix="/">
        <file>images/copy.png</file>
        <file>images/cut.png</file>
        <file>images/new.png</file>
        <file>images/open.png</file>
        <file>images/paste.png</file>
        <file>images/save.png</file>
        <file>images/redo.png</file>
        <file>images/undo.png</file>
        <file>images/close.png</file>
    </qresource>
</RCC>
